@import url("common.css");
@import url("commonExIndex.css");


/*paper style*/
div#paper{
	border-top:1px solid #ecf4e1;
	width:720px;
	height:auto;
	margin:0;
	padding:0;
	float:left;
}
div#paper h1{
	display:block;
	height:24px;
	font:italic normal bolder 16px/24px "Times New Roman", Times, serif;
	color:#66330c;
	text-align:center;
	padding:15px 0px 0px 0px;
	margin:0;
}
div#paper h2{
	height:24px;
	font:italic normal bold 14px/24px "Times New Roman", Times, serif;		
	padding:5px 0px 10px 0px;
	margin:0;
	display:block;
}
div#paper h2.author{
	color:#f6b101;
	text-align:center;
}
div#paper h2.time{
	color:#555555;
	text-align:left;
	float:left;
}
div#paper h2.wtitle{
	color:#666666;
	text-align:left;
	padding:0;
}
div#paper div.print{
	height:50px;
	width:100px;
	background:url(../images/print.png) no-repeat center center;
	float:right;
}
div#paper p{
	padding:0;
	font:italic normal normal 14px/22px "Times New Roman", Times, serif;
	color:#666666;	
	word-break:keep-all;
	word-wrap:break-word;
	margin:10px 0px;
	text-align:justify;
	text-justify:inter-word;
}
div#paper p b{
	margin:10px 0px;
	display:block;
}
div#paper p.copyfrom{
	text-align:right;
	color:#66330c;
	font-size:14px;
	font-weight:bolder;
}
div#paper p.copyfrom span.source{
	color:#f6b101;
}
div#paper p.copyfrom span.book,div#paper p.copyfrom a:link, div#paper p.copyfrom a:visited{
	color:#6fa914;
}
div#paper p.copyfrom a:hover{
	color:#f6b101;
}
div#paper div.pimgleft{
	float:left;
	padding:10px;
}
div#paper div.pimgright{
	float:right;
	padding:10px;
}
div#paper div.pimgcenter{
	text-align:center;
}
div#paper div.pimgleft h3,div#paper div.pimgright h3,div#paper div.pimgcenter h3{
	font:italic normal bold 12px/12px "Times New Roman", Times, serif;
	text-align:center;
	color:#f6b101;
	padding:0;
}
div#paper ul.disc li{
	list-style-type:disc;
}
div#paper ul.circle li{
	list-style-type:circle;
}
div#paper ul.square{
	list-style-type:square;
	padding:0;
	margin:0;
}
div#paper ol.decimal{
	list-style-type:decimal;
}
div#paper ol.lower-roman{
	list-style-type:lower-roman;
}
div#paper ol.upper-roman{
	list-style-type:upper-roman;
}
div#paper ol.lower-alpha{
	list-style-type:lower-alpha;
}
div#paper ol.upper-alpha{
	list-style-type:upper-alpha;
}
div#paper li{
	font:italic normal bold 13px/20px "Times New Roman", Times, serif;
	color:#666666;
	list-style-position: inside;
}
div#paper p a:link, div#paper li a:visited{
	font:italic normal bold 13px/20px "Times New Roman", Times, serif;
	color:#6fa914;
}
